package com.bonus.canteen.core.common.enums;

public enum YesOrNoEnum {
   YES(1, "是"),
   NO(2, "否");

   private final Integer key;
   private final String value;

   private YesOrNoEnum(Integer key, String value) {
      this.key = key;
      this.value = value;
   }

   public Integer key() {
      return this.key;
   }

   public String value() {
      return this.value;
   }
}
